Subject: help on shrimps

From: [email-masked] (Dennis Walsh)
Date: Mon, 16 Sep 1996 11:25:56 -0400

From: [email-masked] (Yap2)
Newsgroups: sci.bio.fisheries
Subject: help on shrimps
Date: 15 Sep 1996 23:16:50 -0400
Organization: America Online, Inc. (1-800-827-6364)
Lines: 3
Sender: [email-masked]
Message-ID: <[email-masked]>
Reply-To: [email-masked] (Yap2)
NNTP-Posting-Host: newsbf02.mail.aol.com

>I have posted this message on other related newsgroups but I have not
>received an answer yet. Maybe somebody in this newsgroup can help me.
>What is the best reference book on shrimp farming? Please help.

Try:
TITLE:  Aqua-Topics:  Freshwater Shrimp Culture
PUBLICATION DATE:  August 1993
ENTRY DATE:  May 1996
EXPIRATION DATE:  None
UPDATE FREQUENCY:  As needed
CONTACT: Aquaculture Information Center
         National Agricultural Library
         Agricultural Research Service
         U.S. Department of Agriculture
         10301 Baltimore Ave., Room 304
         Beltsville, MD  20705-2351
         301-504-5558; FAX:  301-504-6409
         TTY/TDD:  301-504-6856
         E-mail:  [email-masked]
DOCUMENT TYPE:  text
DOCUMENT SIZE:  9.2k

TITLE:  Aquaculture:  Shrimp Farming  Jan. 1979-Apr. 1994 (QB 94-
43, July 1994)
PUBLICATION DATE:  July 1994
ENTRY DATE:  February 1996
EXPIRATION DATE:  None
UPDATE FREQUENCY:  None
CONTACT: Aquaculture Information Center
         National Agricultural Library
         Agricultural Research Service
         U.S. Department of Agriculture
         10301 Baltimore Ave., Room 304
         Beltsville, MD  20705-2351
         301-504-5558; FAX:  301-504-6409
         TTY/TDD:  301-504-6856
         E-mail:  [email-masked]
DOCUMENT TYPE:  text
DOCUMENT SIZE:  86k

Yano, I. 1993. Ultraintensive culture and maturation in captivity of
penaeid shrimp. pp. 289-313. In: J. P. McVey (editor). CRC Handbook of
Mariculture. Crustacean Aquaculture. 2nd edition, Volume 1. CRC Press,
Boca Raton, FL, U.S.A.